@unpublished{sys-des,
	year = 2023,
	author = {F. Kapp},
	title = {DSA-2000 System Design Description, No. 00029}
}

@unpublished{rcf-des,
    url = {https://gitlab.com/api/v4/projects/56928121/jobs/artifacts/main/raw/D2k-00016-RCF-DES-Preliminary_Design.pdf?job=build_job},
	year = 2024,
	author = {J. Hickish},
	title = {RCF Preliminary Design, No. 00016}
}

@unpublished{mnc-des,
	year = 2024,
	author = {J.W. Lamb and R. Hobbs},
	title = {Monitor And Control Requirements, No. 00102}
}
